### org.jfree.layouting.util

# Class ChainingCallException

- `StackableException`
- - `org.jfree.layouting.util.ChainingCallException`

`public class ChainingCallException`
`extends StackableException`

Creation-Date: 04.10.2006, 18:35:12

Author:
  Thomas Morgner

  ## Constructor Summary

  `ChainingCallException()`
    Creates a StackableRuntimeException with no message and no parent.

  `ChainingCallException(String message)`
    Creates an exception.

  `ChainingCallException(String message, Exception ex)`
    Creates an exception.

## Constructor Details

### ChainingCallException

    public ChainingCallException()

> Creates a StackableRuntimeException with no message and no parent.

### ChainingCallException

    public ChainingCallException(String message)

> Creates an exception.
> Parameters:
>   `message` - the exception message.

### ChainingCallException

    public ChainingCallException(String message,
                                 Exception ex)

> Creates an exception.
> Parameters:
>   `message` - the exception message.
>   `ex` - the parent exception.